

.p-top-business__slider-small{
	font-size:0.8rem;

}

@media screen and (min-width: 768px) {

	.p-top-business__slider-small{
		font-size:0.97rem;
	}

}


/*=======================
p-purchase
====================== */

.p-purchase {
	background-color: #fff;
	color: #3d3d3d;
}

/*== page title ==*/
.p-purchase__page-title-wrap {
	background-image: url(../img/purchase/min/titleimg_purchase--sp.png);
}
.p-purchase__page-title-wrap::before {
	background-color: rgba(152, 165, 80, 0.8);
}

.l-purchase__position {
	padding-bottom: 50px;
	padding-top: 50px;
}
.p-purchase h2{
	margin-bottom: 30px;
	text-align: center;
	font-size: 1.875rem;
}
.p-purchase .greeting .gpic{
	margin-bottom: 30px;
}
.p-purchase .greeting .gpic img{
}
.p-purchase .greeting .gmes h4{
	margin-bottom: 30px;
	font-size: 1.25rem;
}
.p-purchase .greeting .gmes p{
	margin:20px 0;
	font-size: 1rem;
	line-height: 1.75;
}
.purchase_form_wrap{
	padding:50px 0 120px;
	background: #EBEBEB url("../img/purchase/min/purchase_form_bg.png") no-repeat center bottom/contain;	
}
.purchase_form_wrap .form_mes{
	font-size: 1.25rem;
	text-align: center;
}
.purchase_form_wrap span.cation{
	margin: 5px 0;
	display: block;
	color:#ff0000;
	font-size: 1rem;
}
.purchase_form_wrap input[name=post]{
	margin-bottom: 10px;
}
#attachment label {
	display: inline-block;
	position: relative;
	background: #666;
	color:#fff;
	font-size: 16px;
	padding: 6px 25px;
	border-radius: 4px;
	transition: all 0.3s;
}
#attachment label:hover {
	background: #888;
	transition: all 0.4s;
}
#attachment label input {
	position: absolute;
	left:0;
	top:0;
	opacity: 0;
	width: 100%;
	height: 100%;
}
#attachment .filename {
	font-weight: 16px;
	margin:0 0 0 10px;
}
.purchase_form_wrap input[type="radio"] {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
.purchase_form_wrap input[type="radio"] {
	position: relative;
	width: 30px;
	height: 30px;
	border: 1px solid #CDD6DD;
	background: #fff;
	border-radius: 50%;
	vertical-align: -2px;
}
.purchase_form_wrap  input[type="radio"]:checked:before {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 15px;
	height: 15px;
	border-radius: 50%;
	background: #004BB1;
	content: '';
}
.purchase_form_wrap .radio_wrap label{
	display: block;
	margin-bottom: 5px;
}
.purchase_form_wrap .radio_wrap label input{
	margin-right: 10px;
	vertical-align: middle;
}
.purchase_form_wrap .property_link{
	margin:100px auto 30px;
	padding:12px;
	width:90%;
	background:#00174b;
}
.purchase_form_wrap .property_link a{
	display: block;
	padding:36px;
	text-align: center;
	border:1px solid #fff;
}
.purchase_form_wrap .p-contact__form-item--prev{
	padding: 5px 10px;
	width: 100%;
}
.purchase_form_wrap a.file{
	color:blue;
}
.purchase_form_wrap span.req{
	margin-left:5px;
	font-size: 1.00rem;
	font-weight: bold;
	color:#ff0000;
	vertical-align: middle;
}



@media screen and (min-width: 1024px) {

	/*== page title ==*/
	.p-purchase__page-title-wrap {
		background-image: url(../img/purchase/min/titleimg_purchase.png);
	}
	.l-purchase__position {
		padding-bottom: 88px;
		padding-top: 99px;
	}
	.p-purchase h2{
		margin-bottom: 100px;
	}
	.p-purchase .greeting{
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		margin: 30px;
	}
	.p-purchase .greeting .gpic{
		margin: 0 50px 0 0;
	}
	.p-purchase .greeting .gmes{
		min-width: 600px;
	}
	.purchase_form_wrap .form_mes{
		padding:50px 0 0;
	}
	.purchase_form_wrap form{
		margin:50px auto 0;
		width: 80%;
	}
	.purchase_form_wrap input[name=post]{
		width:150px;
	}
	.purchase_form_wrap .radio_wrap{
		display: flex;
		align-items: center;
	}
	.purchase_form_wrap .radio_wrap label{
		margin:0 50px 0 5px;
	}
	.purchase_form_wrap label.pp_white,.purchase_form_wrap label.pp_white a{
		font-size: 1rem;
	}
	.purchase_form_wrap .property_link{
		margin:100px auto;
		padding:12px;
		width:650px;
		background:#00174b;
	}
	.purchase_form_wrap .property_link a{
		display: block;
		padding:36px;
		text-align: center;
		border:1px solid #fff;
	}
}

